Skip to main content
GET
/
twitter
/
lists
/
{list_id}
/
subscribers
Get List Subscribers
curl --request GET \
  --url https://api.apitwitter.com/twitter/lists/{list_id}/subscribers \
  --header 'X-API-Key: <api-key>'
{
  "data": {
    "subscribers": [
      {
        "id": "11348282",
        "userName": "NASA",
        "name": "NASA",
        "screen_name": "NASA",
        "description": "Official NASA account. Exploring the universe, advancing science, and inspiring the next generation of explorers.",
        "location": "Pale Blue Dot",
        "url": "https://t.co/9NkQJKAnuU",
        "created_at": "Wed Dec 19 20:20:32 +0000 2007",
        "followers": 90024447,
        "following": 116,
        "favourites_count": 16551,
        "statuses_count": 73493,
        "listed_count": 96550,
        "media_count": 27783,
        "verified": false,
        "is_blue_verified": true,
        "profile_image_url": "https://pbs.twimg.com/profile_images/1321163587679784960/0ZxKlEKB_normal.jpg",
        "profile_banner_url": "https://pbs.twimg.com/profile_banners/11348282/1718393721",
        "protected": false,
        "can_dm": false
      }
    ],
    "next_cursor": "0|2035407347207110654"
  }
}

Authorizations

X-API-Key
string
header
required

Your API key

Path Parameters

list_id
string
required

ID of the list

Query Parameters

count
integer
default:200

Number of results per page

Required range: x >= 1
cursor
string

Pagination cursor

Response

List of subscribers

status
string

Response status

Example:

"success"

msg
string

Response message

data
any

Response data